Subject: URGENT RESPONDS NEEDED

From: "DR BROWN SMITH" <[email-masked]>
Date: Sun, 21 Dec 2003 21:15:27 +0400

URGENT RESPONDS NEEDED
FROM THE DESK OF:DR.BROWN SMITH
AFRICAN DEVELOPMENT BANK
HEADQUARTERS
OUAGOUDOUGOU BURKINA FASO
WEST AFRICA
[email-masked]

I am DR Brown Smith, credit officer of African Development
Bank. I have an urgent and very confidential business
proposition for you.

In June, 1999, a German property consultant and importer of
used cars ,Mr Andreas Schranner made a numbered time
(Fixed) Deposit for twelve calendar
months, valued at US$30,000,000.00(Thirty  Million United
States Dollars only) in my branch. It was to our utter
suprise that we heard of his death, wife and children in an
AF4590 plane crash in July 2000. See website below:
http://news.bbc.co.uk/1/hi/world/europe/859479.stm

On further investigation,I found out that he died without
making a WILL, and hitherto, all attempts to trace his next
of kin was fruitless. Mr Andreas Schranner was residing at
No 1 Rue de Avenida, G.R.A.
ouagoudougou, burkina faso.

I therefore made further investigation and discovered that
Mr Andreas Schranner did not declare any kin or relations
in all his official documents, including his
Bank Deposit paperwork in my Bank. This sum of
US$35,000,000.00 is still sitting in my Bank and the
interest is being rolled over with the principal sum at the
end of each year. No one will
ever come forward to claim it. According to Laws of burkina
faso, at the expiration of 5 (five) years, the money will
be declared frozen and forfeited to the burkina faso
Government if nobody applies to claim the fund.

Consequently, my proposal is that I will like you as a
foreigner to stand in as the next of kin or business
partner to Mr Andreas Schranner so that the fruits of this
old man's labor will not get into
the hands of some corrupt government officials. This is
simple, I will like you to provide immediately your full
names and address,phone and fax numbers so that
the i can  prepare the necessary documents  that will put
you in place as the next of kin or business partner.Your
role in the transaction is to send an application for claim
of the funds to our bank. Then, as top officials of the
bank, I shall work behind-the-scene to make sure that your
application is approved by the management of the bank, and
the funds transfered to your nominated bank account.

Please note that there is no iota of risks at all as all
the paperwork for this transaction will be done
legitimately and with my positions as top officials of the
bank i would ensure a successful execution of this
transaction. If you are interested, please reply
immediately to my email box.

Please send me your confidential telephone and fax numbers
for easy communication.

You should observe utmost CONFIDENTIALITY AND SECRECY in
this transaction, and rest assured that this transaction
would be most profitable for both of us because I will
require your assistance to invest my share in your country.

I look forward to your prompt response.

Thanks and regards.

DR BROWN SMITH

Alternative email address:[email-masked]